@font-face {
  font-family: 'Girl Scout Display';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/e472081ffaf24c3d84d39fa915bd82197c913176/GirlScout-DisplayLight.woff?1778701535) format('woff'),
       url() format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Display';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/7d9345dc77a7e3c211b06904a59b33e5d2955f7e/GirlScout-DisplayLightItalic.woff?1778701534) format('woff'),
       url() format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text Book';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/5f46679c4125f12e66d457ccca5e35674962bd52/GirlScout-TextBold.woff?1778701535) format('woff'),
       url() format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text Book';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/089caed73793a6a8176cdd8c3b8d6849845198f1/GirlScout-TextBoldItalic.woff?1778701536) format('woff'),
       url() format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text Book';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/2edab549848daba80ec7b3e99dd84da22b65ec78/GirlScout-TextBook.woff?1778701535) format('woff'),
       url() format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text Book';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/fd26e2365c5dd868cb8a5f15b252c56418779d8a/GirlScout-TextBookItalic.woff?1778701537) format('woff'),
       url() format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/ce1a8c46a03026332d2e3c7966da9bafed85f079/GirlScout-TextMedium.woff?1778701534) format('woff'),
       url() format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Girl Scout Text';
  src: url() format('woff2'),
       url(https://assets.mybrightsites.com/uploads/sites/15755/themes/33113/27173a0102a0a862c33259b01a8382aa533779bc/GirlScout-TextMediumItalic.woff?1778701536) format('woff'),
       url() format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}